Home

# Class goog.ui.ToolbarSeparatorRenderer

Renderer for toolbar separators.

extends goog.ui.MenuSeparatorRenderer

Instance Method Summary
| `createDom(?goog.ui.Separator separator) ⇒ ?Element` Returns a styled toolbar separator implemented by the following DOM: Overrides {@link goog.ui.MenuSeparatorRenderer#createDom}.
| `decorate(?goog.ui.Separator separator, ?Element element) ⇒ ?Element` Takes an existing element, and decorates it with the separator. Overrides {@link goog.ui.MenuSeparatorRenderer#decorate}.
| `getCssClass() ⇒ string` Returns the CSS class to be applied to the root element of components rendered using this renderer.